# Cantabricus IV, Hegemon of the Seas (Cantabricus IV., Hegemon der Meere)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Scorpio Precision | Ship | +25% | Ship |
| Ship Scorpio Attack Range | Ship | +30% | Ship |
| Ship Scorpio Ranged Attack | Ship | +4 | Ship |
| Ship Scorpio Attack Speed | Ship | +45% | Ship |

## Boost Unlock
One of Syracuse's many "business partners".

## Improves Buildings
- Ships

## Source
All traders
